
Redmine - Patch #21961

Traditional Chinese translation (to r15147) 

2016-02-05 09:38 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

error_ldap_bind_credentials, setting_sys_api_key, setting_lost_password

Note:

This issue obsoletes #21845

Associated revisions

Revision 15153 - 2016-02-25 12:52 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#21961)

History

#1 - 2016-02-25 12:55 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15153, thanks.

Files

zh-TW.yml 54.2 KB 2016-02-05 ChunChang (Nagaharu) Lo
